#include "F2837xD_Cla_typedefs.h"

#ifndef CLA_SHARED_H_
#define CLA_SHARED_H_

extern volatile Uint16 LEDstate;
extern volatile float32 in;
extern volatile float32 out;

__interrupt void cla_Task8(void);
void InitCLAvars(void);

#endif /* CLA_SHARED_H_ */
